body{
	
	background-color: #cccccc;
}
/*Container */
@media (min-width: 1200px) {
  .container {
    width: 990px;
  }
}



/*Header */
header {
	margin-top: 20px;
	background-color: #fff;
	height: 150px;

}



/*Footer */
footer  {
	margin-bottom:20px;
	background-color: #ff0000;
	min-height: 60px;
	color: #000;
	padding-top:5px;
	border: 3px solid #fff;
}

/* Navbar */

#header_menu{
	min-width: 80px;
	color:#fff;
	font-size: 25px;


}

#header_menu:hover{
	color:#fff;
}
.navbar-inverse
{
	background-color:red;
	
}
#custom-menu
{
	min-width: 80px;
	color:#fff;
	font-size: 25px;
}

.dropdown-menu 
{
	background-color: #ff0000;
	padding: 0;
	border: none;
}

#custom-menu:hover
{
	background-color:#000;
	color: #ff0000;

}
.dropdown {
	color:#fff;
}
#custom-submenu-hover  {
	background-color: #ff0000;
	color: #fff;
	font-size: 25px;
}

#custom-submenu-hover:hover{
	background-color: #000;
	color: #ff0000;
}

.dropdown .dropdown-toggle{
	color:#fff;
	font-size: 25px;

}

a:focus, a:hover  {
outline:0;
}
/*thumbanail */
button:focus{
outline:0;
}
.thumbnail{
	margin: 1px;
	border: 1px solid #000;
}

.modal-header{
	color: #000;
	background-color: #ff0000;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

.modal-content {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border: 2px solid #000;
}



/*button */

 .btn-tab{
	font-size: 18px;
	min-height: 30px;
	min-width: 100%;

}

.thumbnail > img > .imagine, .thumbnail a > img > .imagine
{
	height: 288px;

}

.buton_culoare {
	background-color:#ff0000;
	color:#fff;
}

.buton_culoare:hover
{
background-color:#000000;
color:#ff0000;
}
.buton
{
	width: 250px;
	background-color:#ff0000;
	color:#000;
}

.buton:hover
{
	background-color:#000000;
	color: #ff0000;
	border-width: 0px;
}

.buton_btn {
	text-align:center;
}

.carousel-control:hover{ 

}

.btn-danger {
	background-color: #ff0000;
	color: #fff;
}

.btn-danger:hover {
	background-color: #000;
	color: #ff0000;

}

a.galerie_btn{
	text-decoration:none;
	background-color: #000000;
	color: #ff0000;
}

agalerie_btn:hover{
	color:#ff0000;
	background-color:#000;
	text-decoration:none;
}
a.galerie_btn{
	background-color:#ff0000;
	color: #fff;
}

.icoane{
	width:40px;
	height:30px;
	margin: 10px;
	float: right;
	position: relative;
	right: 30px;
	top:0px;
}

.btn_trimite {
		background-color:#ff0000;
		color:#fff;
}
.btn_trimite:hover
{
background-color:#000000;
color:#ff0000;
}
